module BackofficeMenu
  extend ActiveSupport::Concern

  def initialize_sidebar_items
    [
      { label: "Einstellungen", icon: :sliders, path: :backoffice },
      { label: Checklist.model_name.human(count: 2),    icon: :'list-check',      path: :checklists },
      { label: Check.model_name.human(count: 2),        icon: :check2,            path: :checks },
      { label: Link.model_name.human(count: 2),         icon: :link,              path: :links },
      { label: LinkCategory.model_name.human(count: 2), icon: :folder,            path: :link_categories } ]
  end
end
